## rtk-btusb-dkms 5.0.0.3-0~201906251524~ubuntu18.04.1

=== src/Makefile ===
obj-m := rtk_btusb.o

rtk_btusb-y = rtk_coex.o rtk_misc.o rtk_bt.o
