=== debian/changelog ===
rtk-btusb-dkms (5.0.0.3-0~201906251524~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Tue, 25 Jun 2019 15:45:38 +0000

rtk-btusb-dkms (5.0.0.3) bionic; urgency=medium

  * Add firmware and its license.
  * Add Vcs-Git and Vcs-Browser.
  * Add missing licenses.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 25 Jun 2019 22:07:40 +0800

rtk-btusb-dkms (5.0.0.2) bionic; urgency=medium

  * Reload driver after system resume.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 11 Jun 2019 17:52:31 +0800

rtk-btusb-dkms (5.0.0.1) bionic; urgency=medium

  * DKMS source for the Realtek 8821C PCIe WiFi driver.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Sat, 08 Jun 2019 00:56:02 +0800
