=== debian/control ===
Source: rtk-btusb-dkms
Section: kernel
Priority: optional
Maintainer: Kai-Heng Feng <kai.heng.feng@canonical.com>
Build-Depends: debhelper (>= 11), dkms, dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~canonical-hwe-team/+git/rtk-btusb
Vcs-Browser: https://code.launchpad.net/~canonical-hwe-team/+git/rtk-btusb

Package: rtk-btusb-dkms
Architecture: all
Depends: ${misc:Depends}, dkms
XB-Modaliases: ${modaliases}
Description: DKMS source for the Realtek 8821C USB Bluetooth driver
 This package provides the DKMS source code for the rtk-btusb kernel module.
 Kernel source or headers are required to compile these modules.
