=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with dkms,modaliases

override_dh_install:
	dh_install src/* usr/src/rtk-btusb-$(DEB_VERSION_UPSTREAM)/
	dh_install firmware/* lib/firmware/
	dh_install license/* usr/share/doc/$(PACKAGE)/licenses/

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)
